/* style sheets for references of an article */

#articlelinks {
  max-width: 150px;
  text-align: right;
  padding: 4px;
  margin-left: 20px; 
  margin-bottom: 10px;
  background-color: #ffffff;
}

#articlelinks a {  color: black;
}

#articlerefs {
  max-width: 150px;
  text-align: center;
  margin: 0px;
  padding-left: 4px;
  padding-right: 4px; 
  background-color: #ddddff;

  border-top: 1px solid #0000ff;
  border-bottom: 1px solid #0000ff;  
}

#articlerefs a {  color: black;
}

#articlerefs h4 {
  text-align: center;
  font-weight: bold;
  padding: 0px;  
  padding-top: 10px;
  padding-bottom: 0px;
}